﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#mainpage{
	width: 960px;
	margin: 0px auto;
	padding-top:30px;
	background:#fff;
	text-align: left;
}

#content-hp .item.de {
	height: 600px
}

.votenumber {
font-size:2.0em;
text-align:center;
line-height:1.3;
font-weight: bold;
margin: 0 0 2px;
padding:0;
}
.header-search-wrap #td-header-search-button{display:block;position:relative}

.ih-item.circle.effect1 .info span.droit2 {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 2px;
  font-size: 18px;
  margin: 0 15px;
  padding: 55px 0 0 0;
  height: 110px;
  text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}


#text-3 div p:first-child {
    width: auto;
    display: inline-block;
}


.footer-widget .fwidget:last-child {
    margin-bottom: 0 !important;
    text-align: center !important;
    float: none !important;
    margin: 20px;
}
.sAsCont section .ttl{color:#24447b;font-weight:500;font-size:1.222em;margin-bottom:25px}
.sAsCont section .ttl a{color:#24447b}
footer section[id*='rss'] .ttl{margin-bottom:20px}
.rw .ttl{margin-bottom:0;padding-left:15px;padding-right:15px}
section[id*='recent-comments'] .ttl{padding-left:15px;padding-right:15px}
.fmw section .ttl{position:relative;padding:0}
.fmw section .ttl span{background:rgba(255,255,255,0.05);color:#e3e2e2;display:inline-block;padding:5px 15px}
.fmw section .ttl:after{background:rgba(255,255,255,0.05);content:'';display:block;height:1px;position:absolute;left:0;right:0;bottom:-2px}


.homepage .section-search .grid-wrapper {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: 170px;
    grid-template-rows: 170px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 30px
}


.homepage .section-search .grid-wrapper .activate-image.img-col-1 {
    position: relative
}


.homepage .section-search .grid-wrapper .activate-image.img-col-1:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 156%
}


.homepage .section-search .grid-wrapper .activate-image.img-col-2 {
    position: relative;
    -ms-grid-column-span: 2;
    grid-column-end: span 2
}


.homepage .section-search .grid-wrapper .activate-image.img-col-2:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 75%
}
 #pgc-363-7-0 , #pgc-363-7-1 , #pgc-363-9-0 , #pgc-363-9-1 { width:50% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
ul.posts-side div.cover{float:left;display:inline;margin-right:10px}
ul.posts-archive div.cover{display:inline;margin-top:10px;margin-right:20px}
ul.posts-archive div.cover-full{margin-right:0}
ul.posts .cover img{height:auto;width:100%}
ul.posts.posts-side .cover img{height:auto;width:45px}
#main div.wpzoom-gallery div.cover{margin-bottom:15px}
div.cover-border img{background-color:#fff;border:solid 1px #ddd}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.ticketguide {
    justify-content:space-between;
    margin:15px 0 30px;   
    align-items: stretch;
}

.ticketguide li {
    width:calc(100% / 3 - 15px);   
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.ticketguide li a {
    width:100%;
    margin:0;   
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;	
    align-items: center;
    justify-content:center;
}

.footer-container{margin-top:20px;background:#eee;}


.site-info{
	float: left;
	width: 45%;
}


#bottom-footer .site-info a{
	text-decoration: none;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

.widget li a:after{color: #0eb774!important;}


.widget a{text-decoration:none; color:#666666;}

.widget a:hover{color:#999999;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
a.alignnone{display:inline-block}
a.alignleft,a.alignnone,a.alignright{max-width:100%}
img.alignnone,.alignnone{margin-bottom:12px}
 #pgc-226-1-0 { width:100% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-226 .panel-grid-cell { padding:0 }
 #pl-226 .panel-grid .panel-grid-cell-empty { display:none }
